Bug 205223 - File conflicts in libsilc
Summary: File conflicts in libsilc
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: libsilc   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Warren Togami
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: multilibdevel
TreeView+ depends on / blocked
 
Reported: 2006-09-05 14:27 UTC by Bill Nottingham
Modified: 2014-03-17 03:02 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-08 19:18:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bill Nottingham 2006-09-05 14:27:09 UTC
Description of problem:
        file /usr/include/silc/silcincludes.h from install of
libsilc-devel-1.0.2-1.fc6.1 conflicts with file from package
libsilc-devel-1.0.2-1.fc6.1

Comment 1 Warren Togami 2006-10-04 08:34:52 UTC
I added the __WORDSIZE hack to the ./configure script which should theoretically
solve this problem.  Built into libsilc-1.0.2-2.fc6.

I am currently unable to test this though...

Comment 2 Warren Togami 2007-06-08 19:18:48 UTC
Yeah, this has been fixed since 1.0.2-2.fc6.



Note You need to log in before you can comment on or make changes to this bug.